Bug#446133: ITP crypt++el - Debian

This is a discussion on Bug#446133: ITP crypt++el - Debian ; I intend to reintroduce crypt++el into Debian because I think we still need it. The mentioned alternatives jka-compr and easypg do not provide all the features which crypt++.el provides. Although Karl Berry stopped maintaining the file some years ago, it ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Bug#446133: ITP crypt++el

  1. Bug#446133: ITP crypt++el

    I intend to reintroduce crypt++el into Debian because I think we still
    need it. The mentioned alternatives jka-compr and easypg do not provide
    all the features which crypt++.el provides.

    Although Karl Berry stopped maintaining the file some years ago, it is
    now again maintained within xemacs packages. See
    http://cvs.xemacs.org/viewcvs.cgi/XE...utils/crypt.el

    I have been the maintainer of crypt++.el until 09/2003, then mario lang
    took over. Now he seems to have dropped it. It was removed from the
    archive, some time ago.

    Christoph
    --
    ================================================== ==========================
    Christoph Martin, Leiter der EDV der Verwaltung, Uni-Mainz, Germany
    Internet-Mail: Christoph.Martin@Verwaltung.Uni-Mainz.DE
    Telefon: +49-6131-3926337
    Fax: +49-6131-3922856


    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.6 (GNU/Linux)
    Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

    iD8DBQFIKZmvgeVih7XOVJcRAi1ZAKCGV1aYjTyFK3MwGp6jSV JTmaiImgCfc8Dg
    hxhOBur38lapxivLH4oz/G8=
    =eMwf
    -----END PGP SIGNATURE-----


  2. Bug#446133: ITP crypt++el

    I intend to reintroduce crypt++el into Debian because I think we still

    I haven't tracked it down yet, but on the face of it, crypt++ doesn't
    work with Emacs 22. When I visit a .tar.gz file, it doesn't get
    uncompressed. jka-compr.el warns that users have to "take out all the
    compression entries from crypt++". Sigh.

    need it. The mentioned alternatives jka-compr and easypg do not provide
    all the features which crypt++.el provides.

    Maybe it would be a better way forward to improve jka-compr and easypg
    (or whatever else) so that they really are replacements, instead of
    continuing down these dual conflicting paths. But obviously it's not up
    to me (any more .

    karl



    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

+ Reply to Thread